Comment

Comment by ghusto

On a related note, can we as a community start tarnishing Microsoft et al. for e-mail? Blog posts, about pages, documentation, anything and everything where it's appropriate, we should be stating it as a fact that Microsoft's e-mail solutions are sub-par. Off the top of my head;

"Please bear in mind that if you are using a non-standards compliant e-mail service provider such as Microsoft, e-mail delivery may be effected"

I wasn't even sure if the standard specified what to do with undeliverables, but it turns out that RFC 5321, RFC 3461, and RFC 3464 do. TIL :)

parent ghusto 1 year ago

Discussion

Live from the official Hacker News API

A modern reader for Hacker News · SvelteKit + Skeleton